Get a digital asset
Returns one asset with each owner's share and approval status, plus its blockchain details once minted.
Full URL
get
https://developer.taliware.com/api/v1/cl2c/nft/{id}curl -X GET "https://developer.taliware.com/api/v1/cl2c/nft/string"{
"id": "string",
"status": "string",
"name": "string",
"description": "string",
"externalUrl": "string",
"imagePath": "string",
"supply": 0,
"mintedAt": "2019-08-24T14:15:22Z",
"smartContract": {
"id": "string",
"name": "string",
"symbol": "string",
"contractAddress": "string",
"status": "string",
"network": "string",
"env": "string"
},
"metadata": {},
"copyright": [
{
"id": "string",
"status": "PENDING",
"percentage": 0,
"email": "string",
"copyAuthLocation": "string",
"copyAuthTimestamp": "2019-08-24T14:15:22Z",
"walletAddress": [
{
"address": "string",
"isPrimary": true
}
],
"userName": "string",
"userImage": "string"
}
],
"totalOwners": 0
}{
"error": "string",
"details": [
"string"
]
}{
"error": "string",
"details": [
"string"
]
}{
"error": "string",
"details": [
"string"
]
}{
"error": "string",
"details": [
"string"
]
}